@font-face {
  font-family: 'apercuregular';
  src: url("../fonts/apercu-webfont.woff2") format("woff2"), url("../fonts/apercu-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'apercubold';
  src: url("../fonts/apercu-bold-webfont.woff2") format("woff2"), url("../fonts/apercu-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'apercuitalic';
  src: url("../fonts/apercu-italic-webfont.woff2") format("woff2"), url("../fonts/apercu-italic-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'apercumedium';
  src: url("../fonts/apercu-medium-webfont.woff2") format("woff2"), url("../fonts/apercu-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "icon";
  src: url("../fonts/icon.eot");
  src: url("../fonts/icon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/icon.woff") format("woff"),
       url("../fonts/icon.ttf") format("truetype"),
       url("../fonts/icon.svg#icon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "icon";
    src: url("../fonts/icon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: icon;
        /** font-size: 20px; **/
font-style: normal;
margin-left: 0;
}

.flaticon-photo-camera:before { content: "\f100"; }
.flaticon-paper-plane:before { content: "\f101"; }
.flaticon-home:before { content: "\f102"; }
.flaticon-placeholder:before { content: "\f103"; }
.flaticon-up-arrow:before { content: "\f104"; }
.flaticon-download-arrow-2:before { content: "\f105"; }
.flaticon-download-arrow-1:before { content: "\f106"; }
.flaticon-download-arrow:before { content: "\f107"; }
.flaticon-letter-x:before { content: "\f108"; }
.flaticon-plus-symbol:before { content: "\f109"; }
.flaticon-left-arrow:before { content: "\f10a"; }
.flaticon-right-arrow:before { content: "\f10b"; }

/**
 * Body CSS
 */

html,
body {
  height: 100%;
  background-color: #fff;
    color: #101318;
    max-width: 1270px;
    margin-left: auto;
    margin-right: auto;
    counter-reset: item;
}

html,
body,
input,
textarea,
buttons {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

:target:before {
content:"";
display:block;
height:90px; /* fixed header height*/
margin:-90px 0 0; /* negative fixed header height */
}

a {
    color: #101318;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    /**opacity: .5;**/
}

a:active a:focus a:visited {
    text-decoration: none;
}

/**
 * Layout CSS
 */

.topheader {
    background-color: #101318;
    padding-top: 5px;
    padding-bottom: 5px;
    /** border-bottom: solid 1px #87898B; **/
}

.logo {
    width: 100px;
    margin-left: -45px;
    margin-top: 5px;
    margin-bottom: 5px;
    position: absolute;
    left: 50%;
}

.helpcenter {
    color: #999442;
    font-family: 'apercubold';
    font-size: 1em;
}

.helpcenter a {
}

.helpcenter a:hover {
    opacity: .5;
    text-decoration: none;
}

#header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 2;
  transition: left 0.2s;
}


.category{
    
}

#content-wrapper h1 {
    font-family: 'apercubold';
}

#content-wrapper h2 {
    font-family: 'apercubold';
}

#content-wrapper h4 {
    font-family: 'apercubold';
    text-transform: uppercase;
    margin-bottom: 0;
}

#content-wrapper {
  min-height: 100%;
  overflow-x: hidden;
  margin-left: 0px;
    font-family: 'apercuregular';
    font-size: 1.1em;
    line-height: 1.7em;

  
  /* sticky bottom */
  box-sizing: border-box;
  margin-bottom: -160px;
  padding-bottom: 160px;
    padding-left: 20px;
    padding-right: 20px;
}

#content-wrapper span.boldato {
    color: #999442;
    font-family: 'apercubold';
}

#content-wrapper a{
    
    
}

a.plinks {
    color: #101318;
    font-family: 'apercubold';
    border-bottom: 3px solid #f1ccd2;
}


#content-wrapper img{
    max-width: 100%;
    /**width: 100%;**/
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.shadowimg {
    padding: 0;
    box-shadow: 0px 0px 10px #888888;
}

#footer {
  box-sizing: border-box;
  height: 160px;
  margin-left: 0px;
  transition: margin-left 0.2s;
}

@media (min-width: 768px) {

  #footer {
  }
  
  body.hide-sidedrawer #header {
    left: 0;
  }
  
  body.hide-sidedrawer #sidedrawer {
    transform: translate(0px);
  }
  
  body.hide-sidedrawer #content-wrapper {
    margin-left: 0;
  }
  
  body.hide-sidedrawer #footer {
    margin-left: 0;
  }
  
    
}


/**
 * Toggle Sidedrawer
 */
#sidedrawer.active {
  transform: translate(250px);
}


/**
 * Header CSS
 */

.sidedrawer-toggle {
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  line-height: 20px;
  margin-right: 10px;
}

.sidedrawer-toggle:hover {
  color: #f8f8f8;
  text-decoration: none;
}


/**
 * Sidedrawer CSS
 */

#sidedrawer-brand {
  padding-left: 20px;
}

#sidedrawer ul {
  list-style: none;
    font-family: 'apercuregular';
}

#sidedrawer > ul {
  padding-left: 0px;
}

#sidedrawer > ul > li:first-child {
  padding-top: 15px;
    
}

#sidedrawer strong {
  display: block;
  padding: 15px 22px;
  cursor: pointer;
    font-family: 'apercubold';
    font-weight: 500;
    letter-spacing: .05em;
}

#sidedrawer strong a{
  color: #101318;
}

#sidedrawer strong.nosubitems a{
    display: block;
}


#sidedrawer strong:hover {
  background-color: #F8F8F8;
    
}

.active2 {
  background-color: #F8F8F8;
    color: #B7001E;
    border-left: solid 5px #b7001e;
}

#sidedrawer strong:hover a{
  /**opacity: .5;**/
    color: #B7001E;
}

#sidedrawer strong a:focus{
    text-decoration: none;
}

#sidedrawer strong a:active{
    color: #B7001E;
}

#sidedrawer strong + ul > li {
  padding: 6px 0px;
}

#sidedrawer strong + ul > li a{
    color: #57595d;
}

#sidedrawer strong + ul > li a:hover{
    color: #B7001E;
}

#sidedrawer strong + ul > li a:focus{
    color: #B7001E;
    text-decoration: none;
}

@media (max-width: 480px) {
    .logo {
        margin-top: 0px;
    }
}

/**
 * Footer CSS
 */

#footer {
  background-color: #fff;
    /** border-top: solid 1px #87898B; **/
    padding-top: 50px;
  color: #101318;
        font-family: 'apercuregular';
    text-align: center;
}

#footer a {
  color: #101318;
  text-decoration: underline;
        font-family: 'apercumedium';
}

p.breadcrumbs {
    color: #87898B;
    padding-left: 22px;
    font-family: 'apercumedium';
    margin-bottom: -5px;

}

p.back {
    color: #87898B;
    padding-left: 22px;
    font-family: 'apercuregular';
    margin-top: 45px;
    margin-bottom: 15px;

}

p.back a{
    color: #87898B;
}

p.back a:hover {
    color: #57595D;
}

.gotootherplatform {
    position: absolute;
    bottom: 0;
    width: 100%;
    /** background-color: rgba(255,255,255,.5); **/
    padding: 30px 0;
    color: #87898B;
    font-family: 'apercuitalic';
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 13%, rgba(255,255,255,1) 99%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 13%,rgba(255,255,255,1) 99%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 13%,rgba(255,255,255,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.gotootherplatform p{
    padding-left:22px;
    padding-right: 22px;
}

.gotootherplatform h3{
    margin-left:22px;
    margin-right: 22px;
    font-family: 'apercubold';
    font-size: 1em;
    background-color: #b7001e;
    text-align: center;
    padding: 5px;
    color: #fff;
    transition: ease .5s;
}

.gotootherplatform a{
    text-decoration: none;
    border: 0;
}

.gotootherplatform h3:hover{
    background-color: #C5001C;
    transition: ease .5s;
}

.imgmargintop {
    margin-top: 50px;
}

.imgmargintop {
    margin-bottom: 50px;
}

.greydivider {
    border: solid .5px #CFD0D1;
    width: 100%;
    margin: 30px 0;
}

.whitedivider {
    width: 100%;
    margin: 30px 0;
}

ol.bigpoints{
    list-style: none;
    padding: 0;
    counter-reset: item;
}
/**
span.puntoelenco {
    color: #fff;
    font-family: 'apercubold';
    display: block;
    float: left;
    clear: both;
    width: 30px;
    height: 30px;
    border: 1px solid #999442;
    background-color: #999442;
    border-radius: 100px;
    text-align: center;
    margin-bottom: 20px;
    margin-right: 20px;
    position: relative;
    bottom: 3px;
    line-height: 2em;
} **/

li.instructions {
    counter-increment: item;
    padding-left: 50px;
    padding-top: 12px;
    padding-bottom: 12px;
}

li.instructions:before {
    color: #fff;
    content: counter(item);
    font-family: 'apercubold';
    display: inline-block;
    float: left;
    clear: both;
    width: 30px;
    height: 30px;
    border: 1px solid #999442;
    background-color: #999442;
    border-radius: 100px;
    text-align: center;
    /**margin-bottom: 20px;**/
    margin-right: 20px;
    margin-left: -50px;
    position: relative;
    bottom: 3px;
    line-height: 2em;
}

.clearfloat {
    width: 100%;
    clear: both;
}

span.tips {
    width: 100%;
    display: block;
    clear: both;
    color: #87898B;
    border-left: solid 3px #999442;
    padding-left: 17px;
    margin-bottom: 15px;
}

span.notabene {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    font-family: 'apercumedium';
}

.tutorialnav {
    margin-top: 30px;
    padding-top: 30px;
    border-top: solid .5px #cfd0d1;
    color: #101318;
}

.tutorialnav a {
    color: #87898B;
}

.tutorialnav a:hover {
    color: #57595D;
}

span.previous {
    float: left;
}

span.next {
    float: right;
}

.disabled {
    display: none;
}

h3.buttonpositive {
    font-family: 'apercubold';
    font-size: 1em !important;
    background-color: #b7001e;
    text-align: center;
    padding: 2px;
    color: #fff;
    transition: ease .5s;
    display: inline-block;
    width: 250px;
    border: solid 2px #b7001e;
}

h3.buttonnegative {
    font-family: 'apercubold';
    font-size: 1em !important;
    background-color: #fff;
    border: solid 2px #b7001e;
    text-align: center;
    padding: 2px;
    color: #b7001e;
    transition: ease .5s;
    display: inline-block;
    width: 250px;
}

h3.buttonpositive:hover , h3.buttonnegative:hover{
    background-color: #C5001C;
    color: #fff;
    transition: ease .5s;
}

.secondbutton {
    margin-right: 20px;
}

.red {
    color: #b7001e;
}

.sycamore {
    color: #999442;
}

.iconafter {
    margin-left: 10px;
    font-size: 1em;
    font-weight: 700;
}

.nascondi {
    visibility: hidden;
}

.guidelineboxcontainer {
    margin-left: auto;
    margin-right: auto;
    display: table;
    width:100%;
    height:100%;
    /**min-width:100%;
    min-height:100%;**/
}

.guidelinebox {
    border: solid .5px #cfd0d1;
    margin: 20px 0 20px 0;
    width: 45%;
    text-align: center;
    height: 320px;
    position: relative;
}

.guidelinebox p{
    padding: 0 10px 0 10px;
        margin-bottom: 40px;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

h4.guidelineindex {
    padding: 10px 0 20px 0;
}

h3.buttonbottom {
    padding-right: -20px;
    font-family: 'apercubold';
    font-size: 1em;
    background-color: #b7001e;
    text-align: center;
    padding: 5px;
    color: #fff;
    transition: ease .5s;
    bottom: 20px;
    position: absolute;
    display: block;
    margin: 0 auto 0 auto;
    width: 206px;
    left: 50%;
    margin-left: -103px;
}

h3.buttonbottom a{
    text-decoration: none;
    border: 0;
}

h3.buttonbottom:hover{
    background-color: #C5001C;
    transition: ease .5s;
}

img.icon-100px {
    width: 100px;
}

.brandcentralbox {
    border: solid .5px #cfd0d1;
    margin: 20px 0 20px 0;
    width: 100%;
    text-align: center;
    height: 300px;
    position: relative;
    padding-top: 20px;
    background-image: url("../img/asphalt-background.jpg");
    background-position: center;
    background-size: cover;
    color: #fff;
}

.brandcentralbox p {
    max-width: 450px;
        margin: 0 auto 80px auto;
}

h3.disattivato {
    background-color: #cfd0d1; !important
}

h3.disattivato:hover {
    background-color: #cfd0d1; !important
}



@media (max-width: 768px) {
  .guidelinebox {
    width: 100%;
      margin: 20px 0;
      padding: 10px 0;
      height: auto;
}
    
    .brandcentralbox {
    width: 100%;
      margin: 20px 0;
      padding: 20px 0;
      height: auto;
}
    
    .guidelinebox p {
    max-width: 300px;
        margin: 0 auto 80px auto;
}
    
    .brandcentralbox p {
    max-width: 300px;
        margin: 0 auto 80px auto;
}
}